MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000080124thATC[All Projects] Ground/Taxipublic2015-10-18 01:002016-11-22 05:46
ReporterAdvMichael 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a17 
Target VersionFixed in Version2.0-a18 
Summary0000080: Handover from ground to tower should have a readback
DescriptionWhen approaching the holding point, ATC will instruct you to contact the tower. At this point there should be the button for a readback before changing to tower frequency.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-18 01:00 AdvMichael New Issue
2015-10-19 22:14 ntnll Status new => resolved
2015-10-19 22:14 ntnll Resolution open => fixed
2015-10-19 22:14 ntnll Fixed in Version => 2.0-a18
2016-08-08 02:31 ntnll Status resolved => assigned
2016-08-08 02:31 ntnll Assigned To => ntnll
2016-08-08 02:35 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker